Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:18:52 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation talia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  talia Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641113023 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966509871692 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. I'm happy to help you? Customer:  Hi Customer:  I placed an order but when I wanted to pay I just clicked back and to check the delivery date before I proceed with payment Customer:  And now it shows my order has been placed and payment is being verified Customer:  I placed the order from Saudi Arabia for someone in Abu Dhabi Customer:  And I don’t know how to go back to proceed with payment Customer:  Hello? Agent:  Kindly allow us a moment to check. Customer:  Thank you Agent:  As i can see your order is in verifying state so we request you to please wait for 24 hours. Customer:  I understand it shows verifying but I know my bank will not process it because I was supposed to enter the otp Customer:  So can I cancel the order and place it again? Agent:  If your payment is not deducted from your account then we request you to kindly place a new order. Customer:  How can I guarantee that it won’t be charged twice Customer:  Can you cancel the first order Agent:  As your order is in verifying state at this moment we're unable to do anything to this order. Customer:  So there is no guarantee that I won’t be charged? Is there no one who can actually help? Customer:  All online stores have an option for customers to cancel their order if it still hasn’t been processed Customer:  And I haven’t even clicked proceed or pay I clicked cancel Customer:  So this is a problem with your app Agent:  We sincerely apologize we request you to wait for 24 hours. Agent:  As you've not entered the otp so without the payment deduction your order will not placed. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. my name is ezzaldeen Customer:  Hi Customer:  I placed an order and it shows that it’s delivered Customer:  But I haven’t received it Agent:  Could you please share your order number so that I can assist you further? Customer:  Hello? Customer:  9641145530 Agent:  kindly allow us a moment Agent:  as per the system information  this order no has been delivered to Jinane Mansour  mobile no Agent:  +971505620710 Customer:  I asked them and they said they didn’t receive it Customer:  This is why I am contacting you Customer:  It was supposed to be delivered today but when I tracked it , it showed me it was delivered yesterday Customer:  And they said they didn’t receive it Agent:  let them confirm Customer:  What do you mean let them confirm Customer:  I’m telling you they told me they did not receive it Customer:  So they confirmed they did not receive the order Agent:  as we have been inform from our courier partner that your order has been delivered Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  They did not receive it Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Customer:  I placed an order 9641145530and I was told it was delivered Customer:  The order was not received Customer:  When I chatted 1/2 an hour ago with another agent he asked me to check again and I did and the order was not received but it shows it was delivered Customer:  If it was delivered that means it was not given to the right person Agent:  Please allow me to check it for you.  Customer:  Thank you Agent:  According to my system it is showing delivered but as per you it was not delivered to you Customer:  Exactly Customer:  That means they delivered it to the wrong address Customer:  How’s come they didn’t cal the number or ask for identification Agent:  Please allow me some time to check with the courier and i will come back with an solution to you on [email-masked] Customer:  Ok thank you Agent:  thanks for allowing me time Agent:  I will reply you on mail Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  Hi Customer:  This is my 3rd time trying to get help today Customer:  9641145530 Customer:  My order states it was delivered on the tracking site but it has not been delivered Customer:  I need to know where my order is Customer:  Please Agent:  May I request you to stay on hold while retrieve my information. Customer:  Ok thank you Agent:  As per our record we can see your order has been successfully delivered. Customer:  Why was it unsuccessfully delivered? Customer:  The address is there and the phone number is there Customer:  This morning it showed it was delivered Customer:  Since yesterday Customer:  https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP031021002522&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en Customer:  This is what I see when I track the order Agent:  We have checked also we can see your issue has already been forwarded to concern team to investigate and fix your issue on priority. Agent:  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. Customer:  Ok InshaAllah Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Talia, Thank you for contacting us. My name is Nikhil. Customer:  I’m following up regarding my complaint, I need to know what happened to my order 9641145530 .  I filed a complaint today that tracking showed it was delivered and it actually wasn’t. I was told I was going to receive an email and I still haven’t . Agent:  We can see that you are contacting us for the Order ID 9641145530. Customer:  Yes Customer:  Are there any updates Agent:  We apologize for the inconvenience caused to you. Agent:  Please confirm to us whether you can be contacted on +971505620710 Customer:  Yes . This is the number who should be receiving the order. Customer:  My number is +966509871692. I placed the order from Saudi Arabia Agent:  We would request you to please confirm the same, as the order has been delivered on Mar 12. Customer:  What?! This is the main reason I’m filing a complaint Customer:  This is the 4time today Customer:  They did not receive the order! Customer:  And I said that Customer:  Obviously it was delivered to the wrong person Customer:  Why didn’t they call or ask for an ID to check Customer:  If this is not resolved today I want a reimbursement Customer:  If that is how you are handling the situation Customer:  It is your responsibility to call the number given when a complaint has been made to follow up with the customer Customer:  Not for me to keep coming to the chat 4 times today Customer:  Please call the number now 00971505620710 Agent:  We will forward your concern to the courier team and will ask for the proof of delivery. Agent:  We will get back to you on [email-masked] Agent:  Is there anything else we may assist you with? Customer:  I’m sorry this is not enough Customer:  This is what I was told today 3 times before Customer:  I need someone to call the number given Customer:  And what is exactly is proof of delivery of a person signs and it’s not the right person? Do they check the ID? Agent:  Please allow us 2-3 business days to get back to you. Agent:  We will get the Proof of Delivery from the courier. Customer:  I’ve been contacting you since early morning and until now nothing was done Customer:  How long does it take to contact the courier Agent:  We have already inform you that the response is normally received with in 2-3 business days Agent:  Is there anything else we may assist you with? Customer:  None of the agents told me that. Why would I waste my time?  Which courier was used? Customer:  So I can also follow up on my side Customer:  Yes the name of the courier Agent:  The courier name is Far Eye. Customer:  Ok thank you Agent:  Please allow us 2-3 business days and we will get back to you on [email-masked] Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Talia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641145530 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:04 PM, 15th Mar                   fatma                   Hi Talia,  Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:05 PM, 15th Mar                     talia                    Hi           04:05 PM, 15th Mar                     talia                    I need someone to call me regarding my order           04:06 PM, 15th Mar                     talia                    9641145530           04:06 PM, 15th Mar                     talia                    I chatted 4 times with agents           04:06 PM, 15th Mar                   fatma                   966509871692           04:06 PM, 15th Mar                     talia                    Yes please           04:06 PM, 15th Mar                   fatma                   is this your contact number?           04:06 PM, 15th Mar                   fatma                   okay           04:06 PM, 15th Mar                   fatma                   we will arrange a call to you ASAP           04:07 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           04:07 PM, 15th Mar                     talia                    Will I be called now?           04:08 PM, 15th Mar                     talia                    I don’t want to end the chat until someone calls me now please           04:08 PM, 15th Mar                   fatma                   now i'm going to inform the team that you need someone to contact you           04:09 PM, 15th Mar                   fatma                   and they will arrange a call ASAP           04:09 PM, 15th Mar                   fatma                   i'm really sorry but we are chat support           04:09 PM, 15th Mar                     talia                    Ok           04:09 PM, 15th Mar                     talia                    But please inform them that my issue was not resolved and I need them to call now please           04:10 PM, 15th Mar                   fatma                   you can inform me about the issue and i will assist you           04:10 PM, 15th Mar                   fatma                   okay i will do           04:10 PM, 15th Mar                     talia                    My order shows at delivered but I did not receive it           04:10 PM, 15th Mar                     talia                    The agents before said they will raise the issue and follow up with the courier           04:11 PM, 15th Mar                     talia                    And I should have been contacted           04:11 PM, 15th Mar                     talia                    And no one did           04:11 PM, 15th Mar                   fatma                   i'm really sorry to know this           04:13 PM, 15th Mar                   fatma                   i'm going to inform our team about this to take it seriously and to fix it ASAP           04:13 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           04:14 PM, 15th Mar                     talia                    I thought you said to tell you the issue so that you can help me           04:15 PM, 15th Mar                     talia                    I need to know what happened to my order           04:15 PM, 15th Mar                   fatma                   here all i can do it to inform the right team the problem           04:15 PM, 15th Mar                     talia                    So will they contact me           04:16 PM, 15th Mar                     talia                    On my phone?           04:16 PM, 15th Mar                     talia                    I don’t want to have to chat again           04:16 PM, 15th Mar                     talia                    Or get emails           04:16 PM, 15th Mar                     talia                    I want someone to talk to me           04:16 PM, 15th Mar                   fatma                   because as a support team we  are not fixing issues, we are escalating to the concerned teams to fix the issues           04:16 PM, 15th Mar                   fatma                   sure           04:16 PM, 15th Mar                     talia                    Can you state that if this is not resolved today I want a reimbursement           04:17 PM, 15th Mar                   fatma                   that's i'm going to do after closing the chat           04:17 PM, 15th Mar                     talia                    Thank you           04:17 PM, 15th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250462